cancel
Showing results for 
Search instead for 
Did you mean: 

Linux distribution not met (RHEL 5)

Former Member
0 Kudos
72

SAP Solution manager 4.0 SR3:

OS: Linux RHEL 5 (32bits)

DB: Oracle

Hello

Got following error message during SAPINST:

Supported distributions on 32 bit systems for products based on NetWeaver 2004 S are SuSE Linux Enterprise Server 10 (SLES10), SuSE Linux Enterprise Server 9 for x86 (SLES9) and Red Hat Enterprise Linux 4 (RHEL4). Current distribution: Unknown distribution:

/etc/redhat-release:Red Hat Enterprise Linux Server release 5.1 (Tikanga) See also SAP Note 171356 and http://service.sap.com/platforms --> Product Availability Matrix.

lastUpdate:2005-06-24

but PAM said: ORACLE 10.2 LINUX REDHAT EL5/IA32 32BIT 24.07.2007 Release

Regards

Eric

Accepted Solutions (0)

Answers (1)

Answers (1)

markus_doehr2
Active Contributor
0 Kudos

The problem seems to be that the prerequisite checker doesn´t know Redhat 5.1 yet.

To circumvent you can just change the "5.1" to "5.0" and retry (and change it back later)

Markus